Module1909641920Desc=Resumen de ventas / Detalles de pedido y envío
inforderlivraison=Resumen de ventas
infoOrders=Detalles de pedido y envío
Societe=Sociedad
n_cmd=N ° Pedidos
qty_cmd=Cantidad ordenada
qty_livr=Cantidad entregada
restalivr=Queda por entregar
dashbord_inforder=Reporte de ventas
list_infoder=Detalles de pedido y envío
list_inforderlivr=Lista detallada de pedidos y entrega - Cliente
resumglobl=Resumen global
Noelement=No hay datos disponibles en la tabla.
fiveclient=Los 5 mejores clientes
fivefamilyprod=Las 6 mejores categorías de productos
fivecommercx=Los 5 mejores vendedores
topproduct=Mejor producto
topcommercl=Mejores Ventas
lineventes=Tendencia de ventas
topclient=Mejores clientes
ventesbymonth=Ventas totales / mes
volmvendus=Volumen vendido
chiffraffair=Cifra de negocio
clientencor=Clientes destacados
StatusCmd=Estado de la orden
refclient=Ref cliente
inforderlivraisonSetup=Configuración del módulo Resumen de ventas / Detalles de pedido y envío
inforderlivr_extrafield=Lista de atributos adicionales que desea mostrar en Detalles del pedido.
inforderlivr_extrafield_choi=Elija los atributos adicionales que desea mostrar en Detalles del pedido.
extrafieldorder=Atributos adicionales (orden de venta)
qty_fact=Cantidad facturada
Refprod=Ref de producto
extrafieldfactlign=Atributos adicionales
extrafiled_facture=Campos adicionales (estadísticas de productos)
statistiq_extrafield=Atributos adicionales importados a Estadísticas de productos
statisticprod=Estadísticas de producto
thenedestination=Diez mejores ventas por destino
chartstatistic=Diagrama
etat_ventes_journl=Informe de ventas diario
etat_ventes_encaiss=Declaración de ventas y cobranza
etat_ventes=Estado de ventas
etat_partie=Estado Parte
indefin=Indefinido
encaissment=Colección
ventes=Ventas
MonthStart=Mes de inicio
MonthEnd=Fin de mes
export_pdf=Exportar PDF
export_xls=Exportar Excel
totalventes=Ventas totales
totalencaiss=Recibos de efectivo totales
Produits_famille=Productos por familia
Pas_assez_données=No hay suficientes datos ...
Total_Qantite=Cantidad total